/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
    padding-top: 90px;
  /* Margin bottom by footer height */
  margin-bottom: 410px;
}

#footerContent {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 410px;
  background-color: #f5f5f5;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
    
}

.center {
    text-align: center;
}

.bg-yellow {
    background-color: #ffab00;
}

.hero-yellow {
    color: #ffa800;
}

.hero-yellow:hover {
    color: #ffd180;
}

.img-centre {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
    text-align: center;
}

.bg-grey {
    background-color: #e5e5e5;
}

.bg-dark {
    background-color: #777;
}

.nav-item {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.2em;
}

centre{
    display: block;
     margin-left: auto;
  margin-right: auto;
  width: 40%;
    text-align: center;
}

.navbar-brand, .brand-font, h1 ,h2, h3, h4, h5 {
    font-family: 'Montserrat', sans-serif;
}

.nav-link {
    color: black;
}


.text-dark {
    font-weight: 700;
}

.padded-50 {
    padding: 50px;
}

.social-link {
    width: 30px;
    height: 30px;
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #666;
    border-radius: 50%;
    transition: all 0.3s;
    font-size: 0.9rem;
}

.social-link:hover,
.social-link:focus {
    background: #ddd;
    text-decoration: none;
    color: #555;
}

.progress {
    height: 10px;
}

.img-lg {
    max-width: 400px;
    margin: 25px;
}

.img-bg {
    max-width: 100%;
    max-height: 600px;
}

.bg-black {
    background-color: black;
}

.img-100 {
    max-width: 100%;
}

.border-white-15 {
    border: 15px solid white;
}

.margin-50 {
    margin: 50px;
}

.margin-25 {
    margin: 25px;
}


.border-grey-15 {
    border: 15px solid #e5e5e5
}

.overlap-left {
    margin-left: -175px;
    margin-top: 75px;
}

.navbar-border {
    border-top: 3px solid #e5e5e5;
    border-bottom: 3px solid #e5e5e5;
}

.nav-link {
    font-weight: 500;
    color: #777
}

.active {
    color: #ffa800 !important;
}

.nav-link:hover {
    color: #555;
}

.dbl-border {
    border: 5px solid white;
    outline: 5px solid #e5e5e5;
}

.bdr-yel-wht {
    border: 5px solid #ffd180;
    outline: 5px solid white;
}

.dbl-border-dark {
    border: 5px solid white;
    outline: 15px solid #777;
}

.-square {
    width: 100%;
    max-width: 600px;
    
    max-height: 600px;
    object-fit: cover;
}


.img-xl {
    max-width: 500px;
}

.navbar-nav {
    font-weight: 500;
}


.bg-yellow-white {
    background: repeating-linear-gradient(to right,
            #f6ba52,
            #f6ba52 10px,
            #ffd180 10px,
            #ffd180 20px);

}

.jumbo-logo {
    margin: 35px;
    width: 80%;
    max-width: 500px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    border: 15px double #FFFFFF;
}

.-shadow {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}


/* style input field text */
::-webkit-input-placeholder {
    color: #f4f2ca;
    opacity: .8;
}

/* Input field that looks like a button */
.input-field {
    display: inline-block;
    padding: .9em 1.8em;
    border: none;
    cursor: pointer;
    outline: none;
    /*-webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;*/
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    transition: all .1s linear;
}

.input-field:hover {
    background-color: #f2f2f2;
}

/* after button is clicked */
.input-field.active {
    width: 200px;
    outline: none;
    text-align: left;
    cursor: inherit;
}

.btn-submit {
    /*border-radius: 25px;*/
    width: 50%;
    font-weight: 700
}
.btn-submit:hover {
    background-color: #f6ba52;
}

.img-fit {
    width: 100%;
}

.btn-label {
    position: relative;
    left: -12px;
    display: inline-block;
    padding: 6px 12px;
    background: rgba(0, 0, 0, 0.15);
    border-radius: 3px 0 0 3px;
}

.-cover {

    max-height: 500px;
    /*object-fit: cover;*/
    overflow: hidden;
}

.bg-light-yellow {
    background-color: #f6ba52;
}

.bg-light-grey {
    background-color: #efefef !important;
}

.-radius-5 {
    border-radius: 5px;
}



.input-group-text {
    background-color: white;
    border-right: none !important;
}

.-prepend {
    border-left: none;
    padding-left: none;
}

.-donate:hover, -donate:focus {
    background-color: #3FB618 !important;
    transition: all 0.2s ease-all;
}

.no-padding {
    padding: 0px !important;
}

.navbar-toggler {
    line-height: normal !important;
    color: #777;
}

.bg-light-gray {
    background-color: #efefef
}

form .error {
    color: #ff4040;
}

.-m-b-minus-10 {
    margin-bottom: -10px;
}

.text-2em {
    font-size: 2em;
}


 /* MEDIA BREAK */
 @media (max-width: 992px) {

    .gf {
        background-image: url('../img/gf.png');
        background-position: left;
        background-size: 50%;
        background-repeat: no-repeat;
    }

    .text-2em {
        font-size: 1.5em;
    }

}